#content1,
#content2{
	width: 1200px;
	height: 290px;
	margin: 0 auto;
	
}
#content2{
	margin-top: 20px;
}
#content1 #xsjl,
#content2 #lsyx{
	width: 448px;
	height: 290px;
	float: left;
	border: 1px solid #e7e7e7;

}

#xsjl #xsjl_top,
#lsyx #lsyx_top{
	width:448px;
	height:40px;
	background: url(../img/one.png) no-repeat top center;
}
#xsjl #xsjl_top p,
#lsyx #lsyx_top p{
	padding-top: 6px;
	padding-left: 10px;
	color: #FCFCFC;
	font-size: 18px;
	font-family: "微软雅黑";
	font-weight: bold;
	float: left;
}
#xsjl #xsjl_top a,
#lsyx #lsyx_top a{
	padding-top: 10px;
	color: #666666;
	font-size: 16px;
	width: 100px;
	height:30px;
	text-align: right;
	float: right;
	display: block;
	margin-right: 10px;
}
#xsjl #xsjl_down,
#lsyx #lsyx_down{
	width: 448px;
	height: 250px;
}


#content1 #fzr,
#content2 #jxdt{
	width: 718px;
	height: 290px;
	float: right;
	border: 1px solid #e7e7e7;
}
#fzr #fzr_top,
#jxdt #jxdt_top{
	width:718px;
	height:40px;
	background:url(../img/two.png) no-repeat top center;
}
 #fzr_top p,
 #jxdt_top p{
	padding-top: 6px;
	color: #FCFCFC;
	font-size: 18px;
	font-family: "微软雅黑";
	font-weight: bold;
	float: left;
	padding-left: 10px;
}
 #fzr_top a,
 #jxdt_top a{
	padding-top: 10px;
	color: #666666;
	font-size: 16px;
	width: 100px;
	height:30px;
	text-align: right;
	float: right;
	display: block;
	margin-right: 10px;
}
 #fzr_down,
 #jxdt_down {
	width: 718px;
	height: 285px;
}

#fzr_down p{
	font-size: 14px;
	color: #333333;
	line-height: 24px;
	display: block;
	width: 500px;
	height: 240px;
	margin-top: 10px;
	text-indent: 2rem;
	padding: 0 5px 0 5px ;
	float: right;
}
#fzr_down img{
	width: 180px;
	height: 235px;
	margin-top: 10px;
	float: left;
	margin-left: 5px;
}
#jxdt_down ul{
	padding-top: 10px;
	width: 718px;
	height: 285px;
}
#jxdt_down ul li{
	display: block;
	width: 718px;
	height: 38px;
	border-bottom: 1px dashed #c5c5c5;
}
#jxdt_down ul li a{
	display: block;
	float: left;
	width: 500px;
	height: 38px;
	color: #333333;
	font-size: 14px;
	padding-left:6px ;
	position: absolute;
	line-height: 38px;
}
#jxdt_down ul li span{
	font-size: 14px;
	display: block;
	text-align: right;
	margin-right: 6px;
	float: right;
	width: 100px;
	height: 38px;
	line-height: 38px;
}
#lsyx_down img{
	margin-top: 0px;
	margin-left: 5px;
	display: block;
	width: 20px;
	height: 245px;
	float: left;
}
#lsyx_down #right{
	margin-top: 0px;
	width: 408px;
	height: 200px;
	float: right;
}
#lsyx_down #right p{
	font-size: 14px;
	color: #333333;
}
#lsyx_down #right p.first{
	padding-top: 8px;
}
#lsyx_down #right p.nth{
	padding-top: 15px;
}
#lsyx_down #right p.nth1{
	padding-top: 18px;
}
#lsyx_down #right p.nth2{
	padding-top: 16px;
}
#lsyx_down #right p.nth3{
	padding-top: 7px;
}
#content3{
	width: 1200px;
	height: 290px;
	margin: 0 auto;
	margin-top: 20px;
	border: 1px solid #e7e7e7;
}
#content3_top{
	width:1200px;
	height:40px;
	background: url(../img/three.png) no-repeat top center;
}
#content3_top p{
	padding-top: 6px;
	padding-left: 10px;
	color: #FCFCFC;
	font-size: 18px;
	float: left;
          font-family: "微软雅黑";
	font-weight: bold;
}
#content3_top a{
	padding-top: 10px;
	color: #666666;
	font-size: 16px;
	width: 100px;
	height:30px;
	text-align: right;
	float: right;
	display: block;
	margin-right: 10px;
}
#content3_down{
	padding-top: 10px;
	width: 1200px;
	height: 240px;
}